/* Class = "NSTextFieldCell"; title = "Full URL of feed (RSS or Atom):"; ObjectID = "138"; */
"Full URL of feed (RSS or Atom):" = "URL completa do feed (RSS ou Atom):";

/* Class = "NSTextFieldCell"; title = "Entries:"; ObjectID = "141"; */
"Entries:" = "Entradas:";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "142"; */
"Open in new window" = "Abrir em nova janela";

/* Class = "NSTextFieldCell"; title = "Links:"; ObjectID = "143"; */
"Links:" = "Links:";

/* Class = "NSTextFieldCell"; title = "maximum"; ObjectID = "145"; */
"maximum" = "máximo";

/* Class = "NSTextFieldCell"; title = "Summaries:"; ObjectID = "147"; */
"Summaries:" = "Resumos:";

/* Class = "NSTextFieldCell"; title = "characters"; ObjectID = "149"; */
"characters" = "caracteres";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "feed://"; ObjectID = "168"; */
"feed://" = "feed://";